//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[7].title;
  - var SubHeaderTitle= 'Методика школы «Спартак»';

//- content
block content
  include pages/method/section-1
  include pages/method/section-2
  include pages/method/section-3

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
